
@media (min-width: 1201px) {
	.navbar-nav>li {
		float: left;
	}

	.navbar-nav {
		float: right;
		max-width: 940px;
		padding-bottom: 10px;
	}

	.navbar .nav > li > a {
		padding: 0px;
		font-size: 15px;
		font-weight: 700;
	}

	.navbar .nav > li {
		margin-left: 20px;
	}

	.navbar-collapse.collapse {
		display: inline-block!important;
		padding-bottom: 14px;
		margin-top: 10px;
	}



	html  .container #navbar {
		margin-left: 0!important;
		padding: 0;
		float: right;
	}

	.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
		background-color: transparent;
		text-decoration: underline;
	}

	.dropdown-menu {
		top: 202%;
		left: auto;
		right: 0;
		width: 205px;
	}

	.dropdown-menu > li > a {
		font-size: 14px;
		white-space: normal;
	}
}

.top-menu, .top-menu-lang {
	float: right;
	width: auto;
}

.en .top-menu {
	padding: 0;
	margin-left: 105px;
}

.top-menu ul.left {
	padding-left: 0;
	text-align: right;
	background-color: #646faa;
	padding: 10px 0px 10px 20px;
	border-radius: 4px;
}

.top-menu ul.left li {
	padding-right: 20px;
}

.top-menu ul.left li a {
	color: #fff;
	font-size: 14px;
}

.top-menu ul.left li a:hover {
	text-decoration: underline;
}

.top-menu ul.right {
	font-size: 14px;
	font-weight: 300;
}

.navbar-toggle .icon-bar {
	width: 31px;
	height: 4px;
	border-radius: 14px;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background-color: transparent;
	color: #646eac;
	text-decoration: underline;
}

.right li a:hover {
	text-decoration: underline;
}

@media (max-width: 480px) {
	.logo-nycwell {
		width: 14rem;}
	#top {
		margin-bottom: 0;
	}
}

@media (max-width: 992px) {
	.es .top-menu {
		max-width: 312px;
	}
}

@media (max-width: 500px) {
	.es .top-menu {
		max-width: 237px;
	}
}


.btn.new-btn{
	display: inline-block;
	background-color: #e8eaf2;
	color: #646faa;
	font-size: 14px;
	padding: 5px 10px;
	font-weight: 700;
	margin-top: 12px;
	border: none;
}

.btn.new-btn:hover{
	background-color: #646faa;
	color: #fff;
}

.faq-nav {
	position: absolute;
	left: -85px;
	top: 0;
	background-color: #e8eaf2;
	padding: 10px 20px 10px 20px;
	border-radius: 4px;
}

@media (max-width: 550px) {
	.faq-nav {
		z-index: 5;
		left: 70px;
		top: 57px;
	}
}


.top-menu ul.left li.faq-nav a {
	color: #646faa;

}